ScriptMate User Manager 'default.asp' 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192462 漏洞类型 跨站脚本
发布时间 2006-12-15 更新时间 2006-12-15
CVE编号 CVE-2006-6582 CNNVD-ID CNNVD-200612-358
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82184
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-358
|漏洞详情
ScriptMateUserManager2.1及更早版本中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过在members/default.asp中的登录操作中的(1)members_username(用户)和(2)members_password(密码)字段和(3)搜索框来注入任意Web脚本或HTML。
|受影响的产品
ScriptMate User Manager 2.1
|参考资料

来源:MISC
链接:http://www.hackerscenter.com/archive/view.asp?id=26656
来源:VUPEN
名称:ADV-2006-5025
链接:http://www.frsirt.com/english/advisories/2006/5025
来源:SECTRACK
名称:1017384
链接:http://securitytracker.com/id?1017384
来源:XF
名称:scriptmate-default-xss(30901)
链接:http://xforce.iss.net/xforce/xfdb/30901
来源:SECUNIA
名称:23372
链接:http://secunia.com/advisories/23372